@import url("https://fonts.googleapis.com/css2?family=Rubik&display=swap");
body {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-weight: 700;
}
.owl-stage{
    margin: 0 auto;
}
.owl-wrapper {
    margin: 0 auto;
}
.circulo {
  background-color: #EE2724;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  z-index: 20;
  position: fixed;
  bottom:50px;
  right:50px;
  display:flex;
  align-items: center;
  justify-content: center;
}
.scrolltop {
  background-color: #EE2724;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  z-index: 20;
  position: fixed;
  bottom:50px;
  right:50px;
  display:flex;
  align-items: center;
  justify-content: center;
}
.procura:focus {
  color: black !important;
  border-bottom: 1px solid black !important;
  box-shadow: 0 1px 0 0 black !important;
}
.padding-default {
  padding-top: 50px;
}
.padding-alt {
  padding-top: 25px;
}
.item:hover > .descricao {
  display: flex !important ;
  animation: pulse; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1s;
}
.item:hover > .titulo {
  display: none !important ;
}
a:hover {
  animation: pulse; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s;
}
.margin {
  margin-top: 10px;
  margin-bottom: 10px;
}
.texto1 {
  position: absolute;
  background-color: rgba(32.2%,32.2%,32.2%,20%);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: white;
  font-weight: 600;
  display: none;
  align-items: flex-end;
  text-align: left;
}
.padding20 {
  padding: 20px;
}
#categorias {
  height: 65px;
  width: 400px;
  text-align: center;
  border-bottom: 3px #525252 solid;
  color: #525252;
  font-size: 30px;
}
.menucat1 {
  font-size: 25px;
}
.menucat2 {
  text-align: center;
}
.google {
  color: black;
  font-size: 28px;
}
.footer1 {
  background-color: #525252;
  min-height: 150px;
  width: 100%;
  margin-top: 20px;
}
.footer2 {
  color: white;
  flex-direction: column;
}
.footer3 {
  color: white;
  font-size: 20px;
}
.marginright10 {
  margin-right: 10px;
  color: white;
}
.marginright10:hover {
  color: white;
}
.navdir {
  flex-direction: column;
}
@media screen and (min-width: 2560px) {
  .invisivel {
    height: 200px;
  }
  .logo {
    height: 150px;
  }
  .navegacao {
    min-height: 200px !important;
  }
  .principal3 {
    padding: 2px 5px 2px 5px;
    background-color: rgba(32.2%,32.2%,32.2%,60%);
    position: relative;
    color: white;
    font-weight: 400;
    text-align: justify;
    font-size: 50px;
    margin-bottom: 100px;
  }
  .principal2 {
    position: relative;
    color: white;
    font-weight: 600;
    text-align: left;
    font-size: 70px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 30px;
    width: 80%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
    padding: 2px 5px 2px 5px;
    position: relative;
    color: white;
    font-weight: 400;
    text-align: left;
    font-size: 12px;
    display: none;
  }
  #destaque {
    width: 100%;
    max-height: 2000px;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 120px;
    width: 800px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 60px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 40px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: justify;
    font-size: 40px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (min-width: 1920px) and (max-width: 2559px) {
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 30px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .invisivel {
    height: 80px;
  }
  .logo {
    height: 80px;
  }
  .navegacao {
    min-height: 80px !important;
  }
  .principal3 {
    padding: 2px 5px 2px 5px;
    background-color: rgba(32.2%,32.2%,32.2%,60%);
    position: relative;
    color: white;
    font-weight: 400;
    text-align: justify;
    font-size: 30px;
    margin-bottom: 60px;
  }
  .principal2 {
    position: relative;
    color: white;
    font-weight: 600;
    text-align: left;
    font-size: 40px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 30px;
    width: 80%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
    padding: 2px 5px 2px 5px;
    position: relative;
    color: white;
    font-weight: 400;
    text-align: left;
    font-size: 12px;
    display: none;
  }
  #destaque {
    width: 100%;
    max-height: 900px;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 60px;
    width: 400px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 30px;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 30px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (min-width: 1440px) and (max-width: 1919px) {
  .invisivel {
    height: 80px;
  }
  .logo {
    height: 80px;
  }
  .navegacao {
    min-height: 80px !important;
  }
  .principal3 {
    padding: 2px 5px 2px 5px;
    background-color: rgba(32.2%,32.2%,32.2%,60%);
    position: relative;
    color: white;
    font-weight: 400;
    text-align: justify;
    font-size: 30px;
    margin-bottom: 60px;
  }
  .principal2 {
    position: relative;
    color: white;
    font-weight: 600;
    text-align: left;
    font-size: 40px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 30px;
    width: 80%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
    padding: 2px 5px 2px 5px;
    position: relative;
    color: white;
    font-weight: 400;
    text-align: left;
    font-size: 12px;
    display: none;
  }
  #destaque {
    width: 100%;
    max-height: 900px;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 60px;
    width: 400px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 30px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 25px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 25px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1439px){
  .invisivel {
    height: 80px;
  }
  .logo {
    height: 80px;
  }
  .navegacao {
    min-height: 80px !important;
  }
  .principal3 {
    padding: 2px 5px 2px 5px;
    background-color: rgba(32.2%,32.2%,32.2%,60%);
    position: relative;
    color: white;
    font-weight: 400;
    text-align: justify;
    font-size: 20px;
    margin-bottom: 60px;
  }
  .principal2 {
    position: relative;
    color: white;
    font-weight: 600;
    text-align: left;
    font-size: 40px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 30px;
    width: 80%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
    padding: 2px 5px 2px 5px;
    position: relative;
    color: white;
    font-weight: 400;
    text-align: left;
    font-size: 12px;
    display: none;
  }
  #destaque {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 50px;
    width: 300px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 20px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 25px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 23px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px){
  .invisivel {
    height: 80px;
  }
  .logo {
    height: 80px;
  }
  .navegacao {
    min-height: 80px !important;
  }
  .principal3 {
    padding: 2px 5px 2px 5px;
    background-color: rgba(32.2%,32.2%,32.2%,60%);
    position: relative;
    color: white;
    font-weight: 400;
    text-align: justify;
    font-size: 17px;
    margin-bottom: 30px;
  }
  .principal2 {
    position: relative;
    color: white;
    font-weight: 600;
    text-align: left;
    font-size: 22px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 30px;
    width: 80%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
    padding: 2px 5px 2px 5px;
    position: relative;
    color: white;
    font-weight: 400;
    text-align: left;
    font-size: 12px;
    display: none;
  }
  #destaque {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 50px;
    width: 300px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 20px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 20px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 20px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (min-width: 425px) and (max-width: 767px){
  .invisivel {
    height: 50px;
  }
  .logo {
    height: 50px;
  }
  .navegacao {
    min-height: 50px !important;
  }
  .principal3 {
    display: none;
  }
  .principal2 {
    margin-bottom: 30px;
    position: relative;
    color: white;
    font-weight: 600;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
      margin-top: -10px;
      padding: 2px 5px 2px 5px;
      background-color: #525252;
      color: white;
      font-weight: 400;
      text-align: justify;
      font-size: 15px;
    }
  #destaque {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 50px;
    width: 300px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 20px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 20px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 20px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (min-width: 375px) and (max-width: 424px){
  .invisivel {
    height: 50px;
  }
  .logo {
    height: 50px;
  }
  .navegacao {
    min-height: 50px !important;
  }
  .principal3 {
    display: none;
  }
  .principal2 {
    margin-bottom: 30px;
    position: relative;
    color: white;
    font-weight: 600;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
      margin-top: -10px;
      padding: 2px 5px 2px 5px;
      background-color: #525252;
      color: white;
      font-weight: 400;
      text-align: justify;
      font-size: 15px;
    }
  #destaque {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 50px;
    width: 250px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 20px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 15px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 17px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (min-width: 320px) and (max-width: 374px){
  .invisivel {
    height: 50px;
  }
  .logo {
    height: 50px;
  }
  .navegacao {
    min-height: 50px !important;
  }
  .principal3 {
    display: none;
  }
  .principal2 {
    margin-bottom: 30px;
    position: relative;
    color: white;
    font-weight: 600;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
      margin-top: -10px;
      padding: 2px 5px 2px 5px;
      background-color: #525252;
      color: white;
      font-weight: 400;
      text-align: justify;
      font-size: 15px;
    }
  #destaque {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 50px;
    width: 220px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 20px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 12px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 15px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}
@media screen and (max-width: 320px){
  .invisivel {
    height: 40px;
  }
  .logo {
    height: 40px;
  }
  .navegacao {
    min-height: 40px !important;
  }
  .principal3 {
    display: none;
  }
  .principal2 {
    margin-bottom: 30px;
    position: relative;
    color: white;
    font-weight: 600;
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
    
  }
  .pricipal1 {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    color: white;
    flex-direction: column;
  }
  .principal4 {
      margin-top: -10px;
      padding: 2px 5px 2px 5px;
      background-color: #525252;
      color: white;
      font-weight: 400;
      text-align: justify;
      font-size: 12px;
    }
  #destaque {
    width: 100%;
    overflow: hidden;
    position: relative;
  }
  #categorias {
    height: 40px;
    width: 200px;
    text-align: center;
    border-bottom: 3px #525252 solid;
    color: #525252;
    font-size: 17px;
  }
  .titulo1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 12px;
  }
  .titulo1 > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
  .tituloprog {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: #525252;
    font-weight: 600;
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 13px;
  }
  .tituloprog > span {
    background-color: rgba(255,255,255, 70%);
    width:100%;
  }
}